import {AuthPage, ThemedTitleV2} from '@refinedev/mui'
import {ProjectIcon} from '../../components/ui/Icons'

export const Login = () => {
  return (
    <AuthPage
      type="login"
      title={<ThemedTitleV2 collapsed={false} text="Белые Ночи" icon={<ProjectIcon style={{color: '#7f6b58'}} />} />}
      forgotPasswordLink={false}
      registerLink={false} // only admin can add users
    />
  )
}
