import { Stack, Typography, Button } from "@mui/material";

export function LeftSidebar() {
	return (
		<Stack direction="column" width="300px" p={2} bgcolor="primary.main">
			<Stack direction="column" alignItems="center" justifyContent="center" my={10}>
				<img src={"/Emblem.svg"} alt="logo" width={100} height={100} />
				<Typography  sx={{ mb: 2 }} textAlign="center">
					При поддержке Правительства
					Санкт-Петербурга
				</Typography>
			</Stack>

			
			<Stack direction="column" alignItems="center" justifyContent="center" my={10} spacing={2}>
				<Button variant="outlined" color="warning" fullWidth>
					Достопримечательности
				</Button>
				<Button variant="outlined" color="warning" fullWidth>
					Остановки
				</Button>
			</Stack>

			<Stack direction="column" alignItems="center" justifyContent="center" my={10}>
				<img src={"/GET.png"} alt="logo" width="80%" style={{margin: "0 auto"}}/>
			</Stack>
			
			<Typography variant="h6" textAlign="center" mt="auto">#ВсемПоПути</Typography>

			
		</Stack>
	);
}